.img-whatshapp {
    width: 25px;
    height: 25px;
    filter: brightness(0) invert(1);
}

.btnWhatshapp {
    display: block;
    position: fixed;
    bottom: 20px;
    left: 20px;
    border: none;
    outline: none;
    background-color: #22ca00;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
    z-index: 1000;
    transition: background-color 0.3s;
}

.btnWhatshapp:hover {
    background-color: #178600;
}